<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.cvs.source" version="1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/eclipse/updates/3.6" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/eclipse/updates/3.6" label="%updateSiteName"/>
		<discovery url="http://download.eclipse.org/releases/helios" label="%secondaryUpdateSiteName"/>
	</url>
	<plugin id="org.eclipse.cvs.source" version="1.0.500.v201007271520"     unpack="false"/>
	<plugin id="org.eclipse.team.cvs.core.source" version="3.3.300.I20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.team.cvs.ssh2.source" version="3.2.300.I20100526-0800"     unpack="false"/>
	<plugin id="org.eclipse.team.cvs.ui.source" version="3.3.300.I20100526-0800"     unpack="false"/>
</feature>
